import request from '@/utils/request'

// 质量目标列表
export function qualitymboLists(params: any) {
    return request.get({ url: '/quality.quality_mbo/lists', params })
}

// 添加质量目标
export function qualitymboAdd(params: any) {
    return request.post({ url: '/quality.quality_mbo/add', params })
}

// 编辑质量目标
export function qualitymboEdit(params: any) {
    return request.post({ url: '/quality.quality_mbo/edit', params })
}

// 删除质量目标
export function qualitymboDelete(params: any) {
    return request.post({ url: '/quality.quality_mbo/delete', params })
}

// 质量目标详情
export function qualitymboDetail(params: any) {
    return request.get({ url: '/quality.quality_mbo/detail', params })
}